Item13523: CharsetConverterContrib can't compare older foswiki VERSION strings. Fails to detect 1.x store.

pencil
Priority: Urgent
Current State: Closed
Released In: n/a
Target Release:
Applies To: Extension
Component: CharsetConverterContrib
Branches: master
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
The VERSION string on older Foswiki's is not easily compared.

Change version detection to look for $Foswiki::RELEASE =~ m/^Foswiki-1\.[01]/

-- GeorgeClark - 15 Jul 2015

 
Topic revision: r1 - 15 Jul 2015, GeorgeClark - This page was cached on 22 Nov 2017 - 21:59.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License